package com.jwipc.supplier.constant;

import lombok.Getter;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
@Getter
public enum RegisterType {
    INVITE(0, "邀请请注册"),
    SELF(1, "自主注册");
    private final int type;
    private final String title;

    RegisterType(int type, String title) {
        this.title = title;
        this.type = type;
    }
}
